
PAMInspection - Bug #738

ins015 جدول اوامر التفتيش الالية

09/26/2018 12:49 PM - Abdelhalim Abu Qamar

Status: Closed Start date: 09/26/2018

Priority: Normal Due date: 10/02/2018

Assignee: Abdelhalim Abu Qamar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Production

Category: inspection screen Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

Dear;

kindly update the [ins015 جدول اوامر التفتيش الالية] to show *PACI button * that shows the address

also, the design issues(not show all columns ) that agreed thus skype

History

#1 - 09/26/2018 12:56 PM - Abdelhalim Abu Qamar

- Assignee set to Ahmad Amer

#2 - 09/30/2018 12:19 PM - Ahmad Amer

- Status changed from In Progress to Fixed

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

updated

#3 - 10/03/2018 09:29 AM - Abdelhalim Abu Qamar

- Due date set to 10/02/2018

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

- Environment Production added

- Environment deleted (UAT)

Done on Production ;
